RubyGems.org

Enter the context of exceptions

installgem install pry-exception_explorer --pre
Authors

John Mair (banisterfiend)

37,148 total downloads 204 for this version
Owners

890f7065d081f3a735362b6a1ca74b92

Gemfile
gem 'pry-exception_explorer', '~> 0.2.0pre4'
Versions
  1. 0.2.3 October 4, 2012 (18.5 KB)
  2. 0.2.2 October 4, 2012 (18.5 KB)
  3. 0.2.1 October 4, 2012 (18.5 KB)
  4. 0.2.0 October 4, 2012 (19.5 KB)
  5. 0.2.0pre4 September 30, 2012 (19 KB)
Show all versions (30 total)
Runtime Dependencies
  1. pry-stack_explorer >= 0.4.6
Development Dependencies
  1. bacon ~> 1.1.0
  2. rake ~> 0.9